1.0.0 - 2008-11-12
	Initial Release
1.0.1 - 2008-11-13
	Updated featured-images.php code to 1.0.7
1.0.2 - 2008-11-13
	Updated featured-images.php code to 1.0.8
	Updated iThemesFileUtility.php to 1.1.1
	Updated feature-bottom.php and feature-top.php
	Updated flexlayout.php
1.0.3 - 2008-11-14
	Updated style.css for IE7 fix
	Updated /lib/flexxlayout.php
	Updated functions.php to add PHP4 compatibility
	Updated lib/contact-page-plugin/contact-page-plugin.php to 1.0.2
	Updated lib/featured-images/featured-images.php to 1.0.10
	Updated lib/flexx-layout-editor/flexx-layout-editor.php to 1.0.2
	Updated lib/theme-options/theme-options.php to 1.0.2
	Updated lib/theme-options/theme-options-framework.php to 1.0.3
	Updated lib/tutorials/tutorials.php to 1.0.4
1.0.4 - 2008-11-24
	Updated lib/theme-options/theme-options.php to 1.0.3
	Standardized the changelog format in style.css
1.0.5 - 2008-11-24
	No file changes
	Version update to match other releases
1.0.6 - 2008-11-25
	Updated lib/featured-images/featured-images.php to version 1.0.11
	Updated lib/contact-page-plugin/contact-page-plugin.php to version 1.0.3
	Updated lib/flexx-layout-editor/flexx-layout-editor.php to version 1.0.3
	Updated lib/iThemesFileUtility.php to version 1.1.2
	Updated lib/theme-options/theme-options-framework.php to version 1.0.4
	Updated lib/tutorials/tutorials.php to version 1.0.5
1.0.7 - 2008-12-02
	Updated lib/tuturials/tutorials.php to version 1.0.6
1.0.8 - 2008-12-11
	Updated footer.php and functions.php
1.1.0 - 2008-12-16
	Updated iThemesFileUtility.php to version 1.3.0
	Added lib/billboard folder and files
	Modified functions.php file to add entry code for lib/billboard/billboard.php
1.1.1 - 2009-01-13
	Updated functions.php to fix the tracking code error
2.0.0 - 2009-02-17
	Updated #header definition to add support for text overlay
	Updated entire lib/featured-images directory to version 1.1.0
	Updated lib/theme-options/theme-options.php to version 1.1.1
	Updated lib/theme-options/theme-options-framework.php to version 1.0.5
	Updated lib/theme-options/js/theme-options.js.php to add header and favicon uploader code
	Updated lib/billboard/billboard.php to version 1.0.3
	Updated header.php to add text overlay code
	Updated header.php to add custom favicon code
	Updated menu-pages.php to add support for new Site Name option
	Updated lib/iThemeFileUtility.php to version 1.4.0
	Added lib/feedburner-widget directory
	Updated functions.php to include Feedburner Widget code and adjust default Featured Images height
	Replaced screenshot.png and images/random/header.jpg with new images
	Added images/FlexxHeader.psd
2.0.1 - 2009-02-17
	Updated the /css/reset.css file
	Updated the search.php file to fix a couple of bugs
	Updated style.css to make sure that returned pages never show the "date box"
2.0.2 - 2009-02-17
	Updated the /lib/feedburner-widget/css/style.css.php file
2.0.3 - 2009-02-18
	Updated style.css and /lib/feedburner-widget/css/style.css.php
2.0.4 - 2009-02-27
	Updated style.css to explicitly declare ol and ul styles
2.0.5 - 2009-02-27
	Added a filterable footer credit link (happyjoe.com compatibility)
2.0.6 - 2009-03-01
	Updated lib/tutorials/tutorials.php to version 1.0.7
2.0.7 - 2009-03-03
	Updated lib/feedburner-widget/feedburner-widget.php to version 1.0.1
2.0.8 - 2009-03-03
	Updated lib/iThemesFileUtility.php to version 1.4.1
2.0.9 - 2009-03-13
	Update the SEO function in functions.php
2.0.10 - 2009-04-08
	Moved lib/iThemesFileUtility.php to lib/file-utility/file-utility.php
	Updated lib/billboard to version 1.0.0
	Updated lib/contact-page-plugin to version 1.0.3
	Updated lib/featured-images to version 1.1.2
	Updated lib/feedburner-widget to version 1.0.1
	Updated lib/flexx-layout-editor to version 1.0.3
	Updated lib/tutorials to version 1.0.7
	Updated the following files to refer to the new file utility location:
		header.php
		lib/theme-options/file-upload-handler.php
		lib/theme-options/theme-options.php
2.1   - 2009-05-13
	Added threaded comments and multi-level dropdowns
	files affected: header.php, comments.php, menu-cats.php, menu-pages.php, style.css
2.1.1 - 2009-05-20
	Fixed the menu width bug in style.css
2.2   - 2009-05-21
	Added several new page templates, 3 new sidebar templates, and 4 new widget areas
2.2.1 - 2009-05-29
	Fixed a bug in comments.php
2.2.2 - 2009-06-12
	Updated lib/featured-images to version 1.1.5
	Updated lib/file-utility to version 1.4.4
	Updated lib/tutorials to version 1.1.2
2.2.3 - 2009-06-12
	Updated lib/featured-images code
2.2.4 - 2009-06-12
	Updated lib/billboard code
2.2.5 - 2009-06-12
	Updated lib/flexx-layout-editor code
2.2.6 - 2009-06-12
	Updated lib/tutorials code
2.2.11 - 2009-06-17
	Updated lib/billboard to version 1.0.4
	Updated lib/contact-page-plugin to version 1.0.4
	Updated lib/featured-images to version 1.1.7
	Updated lib/file-utility to version 1.4.5
	Updated lib/flexx-layout-editor to version 1.0.4
	Updated lib/tutorials to version 1.1.4
2.2.12 - 2009-06-22
	Updated lib/billboard to version 1.0.5
2.2.13 - 2009-07-16
	Updated lib/billboard to version 1.0.6
2.2.14 - 2009-07-22
	Updated lib/featured-images to version 1.1.8
2.3.0 - 2009-07-29
	Removing problematic SEO options
2.3.1 - 2009-07-31
	Updated lib/featured-images to version 1.1.9
2.3.2 - 2009-08-03
	Updated lib/featured-images to version 1.2.0
2.3.3 - 2009-08-03
	Updated lib/featured-images to version 1.2.1
2.3.4 - 2009-08-03
	Updated lib/featured-images to version 1.2.2
2.4.0 - 2009-08-03
	Fixed the text overlay for Featured Images
	Updated header.php added the following to divs with id header and title
		style="position:relative;"
2.4.1 - 2009-08-07
	Updated lib/billboard to version 1.0.7
2.4.2 - 2009-08-07
	Updated lib/feedburner-widget to version 1.0.2
2.4.3 - 2009-08-07
	Updated lib/featured-images to version 1.2.3
2.4.4 - 2009-08-10
	Updated lib/featured-images to version 1.2.4
2.4.5 - 2009-08-13
	Updated lib/file-utility to version 1.4.6
2.4.6 - 2009-08-13
	Updated lib/billboard to version 1.0.8
2.4.7 - 2009-08-17
	Updated lib/featured-images to version 1.2.5
2.4.8 - 2009-08-18
	Updated lib/featured-images to version 1.2.6
2.4.9 - 2009-08-18
	Updated page_sitemap.php:
		replaced deprecated function get_archives with wp_get_archives
2.5.0 - 2009-09-15
	Updated menu-pages.php:
		Removed "&sort_column=menu_order" from $my_pages to fix nav sorting issue.
	Updated functions.php:
		Added ithemes_insert_edit_link function.
	Updated archive.php, index.php, page.php, page_sidebar_*.php, search.php, single.php:
		Added "<?php ithemes_insert_edit_link(); ?>" after the_content call.
2.5.1 - 2009-09-16
	Updated lib/billboard to version 1.0.9
2.5.2 - 2009-09-16
	Updated lib/billboard to version 1.1.0
2.5.3 - 2009-09-23
	Updated lib/file-utility to version 1.4.7
2.5.4 - 2009-09-23
	Updated lib/billboard to version 1.1.1
2.5.5 - 2009-09-23
	Updated lib/file-utility to version 1.4.8
2.5.6 - 2009-09-23
	Updated lib/billboard to version 1.1.2
2.5.7 - 2009-09-28
	Updated footer.php:
		Added:
			<div style="clear:both; height:0px"><!-- blank --></div>
		below:
			<?php do_action(above_footer) ?>
2.5.8 - 2009-09-29
	Updated lib/billboard to version 1.1.3
2.5.9 - 2009-10-07
	Updated lib/file-utility to version 1.4.9
2.5.10 - 2009-10-07
	Updated lib/billboard to version 1.1.4
2.6.0 - 2009-10-08
	Upgraded to Featured Images 2 code.
	
	Removed lib/featured-images
	Added lib/featured-images2:
		This is the new Featured Images 2 code.
	Updated header.php:
		Replaced the content of div with id "header" with a call to the
			"ithemes_featured_images_fade_images" action.
	Updated function.php:
		Replaced "/lib/featured-images/featured-images.php" with
			"/lib/featured-images2/featured-images2.php" on line 72.
		Removed "iThemesFeaturedImages" function call on line 73.
		Added "it_filter_featured_images_options" function and the action
			above it. This starts on line 78.
2.6.1 - 2009-10-11
	Updated lib/billboard to version 1.1.5
2.6.2 - 2009-10-11
	Updated lib/billboard to version 1.1.6
2.6.3 - 2009-10-15
	Updated lib/featured-images2 to version 1.1.0
2.6.4 - 2009-10-26
	Added ability to add custom-style.css file.
	
	Updated header.php:
		Added custom style-sheet option block on line 63.
2.6.5 - 2009-11-03
	Fixed comment fields to match
		Added " #ithemes-contact-page-name,
			#ithemes-contact-page-website,
			#ithemes-contact-page-email,
			#ithemes-contact-page-form textarea".

		Added "#commentform textarea, #commentform input".
2.6.6 - 2009-11-25
	Updated lib/billboard to version 1.1.8
2.6.7 - 2009-11-25
	Updated lib/contact-page-plugin to version 1.0.5
2.6.8 - 2009-11-25
	Updated lib/featured-images2 to version 1.1.1
2.6.9 - 2009-11-25
	Updated lib/featured-images2 to version 1.1.2
2.6.10 - 2010-01-12
	Updated page_sitemap.php:
		Replaced "<?php wp_get_archives('postbypost', 25); ?>"  with "<?php wp_get_archives('title_li=&type=postbypost&limit=25'); ?>".
2.6.11 - 2010-01-13
	Fixed widget links to be visible in IE6 and IE7.
		Updated style.css:
			Added "border-right: 1px solid #ffeeee;" to the ".sidebar ul li" class line 554.
2.6.12 - 2010-01-15
	Updated lib/featured-images2 to version 1.1.3
2.6.13 - 2010-01-20
	Updated lib/featured-images2 to version 1.1.4
2.6.14 - 2010-02-01
	Updated style.css:
		Changed "#c<div class="widget">omments {" to "#comments {".
2.6.15 - 2010-02-14
	Updated lib/featured-images2 to version 1.1.5
2.6.16 - 2010-02-14
	Updated lib/featured-images2 to version 1.1.6
2.6.17 - 2010-02-15
	Updated lib/billboard to version 1.2.0
2.6.18 - 2010-02-17
	Updated lib/billboard to version 1.2.1
2.6.19 - 2010-02-26
	Updated lib/billboard to version 1.2.2
2.6.20 - 2010-03-02
	Updated lib/billboard to version 1.2.3
2.6.21 - 2010-03-02
	Updated lib/featured-images2 to version 1.1.7
2.6.22 - 2010-03-02
	Updated lib/feedburner-widget to version 1.0.3
2.6.23 - 2010-03-02
	Updated lib/flexx-layout-editor to version 1.0.5
2.6.24 - 2010-03-02
	Updated lib/billboard to version 1.2.4
2.6.25 - 2010-03-02
	Updated lib/billboard to version 1.2.5
2.6.26 - 2010-03-02
	Updated lib/billboard to version 1.2.6
2.6.27 - 2010-03-03
	Updated lib/billboard to version 1.2.7
2.6.28 - 2010-03-03
	Updated lib/billboard to version 1.2.8
2.6.29 - 2010-03-05
	Updated lib/billboard to version 1.2.9
2.6.30 - 2010-03-05
	Updated lib/billboard to version 1.2.10
2.6.31 - 2010-03-09
	Updated lib/billboard to version 1.2.11
2.6.32 - 2010-03-09
	Updated lib/billboard to version 1.2.12
2.6.33 - 2010-03-10
	Updated lib/billboard to version 1.2.13
2.6.34 - 2010-03-29
	Updated lib/billboard to version 1.2.14
2.6.35 - 2010-04-09
	Added fix to allow IE6 dropdown
		Updated header.php:
			Added
			<script type="text/javascript"><!--//--><![CDATA[//><!--
				sfHover = function() {
					var sfEls = document.getElementById("pagemenu").getElementsByTagName("LI");
					for (var i=0; i<sfEls.length; i++) {
						sfEls[i].onmouseover=function() {
							this.className+=" sfhover";
						}
						sfEls[i].onmouseout=function() {
							this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
						}
					}
				}
				if (window.attachEvent) window.attachEvent("onload", sfHover);
				sfHover = function() {
					var sfEls = document.getElementById("catmenu").getElementsByTagName("LI");
					for (var i=0; i<sfEls.length; i++) {
						sfEls[i].onmouseover=function() {
							this.className+=" sfhover";
						}
						sfEls[i].onmouseout=function() {
							this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
						}
					}
				}
				if (window.attachEvent) window.attachEvent("onload", sfHover);
			//--><!]]></script>
			To line 62.
2.6.36 - 2010-04-13
	Replaced incorrect parameter "sort_column" to "orderby" for wp_list_categories.
		Updated menu-cats.php:
			Changed "sort_column=menu_order" to "orderby=name" line 13.
2.6.37 - 2010-04-16
	Added css fix for margins and title on search page results.
		Updated style.css:
			Changed ".post {" to ".page, .post {" to line 414.
2.6.38 - 2010-05-26
	Wrapped sfhover javascript in if statements to prevent incomplete call error.
		Updated header.php:
			Added "if(document.getElementById("pagemenu")) {" to line 64.
			Added "}" to line 74.
			Added "if(document.getElementById("catmenu")) {" to line 78.
			Added "}" to line 88.
2.6.39 - 2010-06-03
	Updated lib/billboard to version 1.2.15
2.7.0 - 2010-06-15 - Chris Jean
	Added WordPress 3.0 Menu Support.
	
	Updated:
		lib/flexlayout.php
		lib/theme-options/css/theme-options.css
		lib/theme-options/theme-options.php
